
.clearing{height:1px;line-height:1px;float:none;clear:both;font-size:0px;margin:-1px 0 0;padding:0;}
.alttext{display:block;position:absolute;width:1px;height:1px;overflow:hidden;left:-10000px;top:-10000px;}
a img,a:hover img,a:focus img{border:0;outline:0;}
input,select{cursor:pointer;}


body.lfhp2014{background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABMIAAAAFCAMAAACQC7CNAAAAh1BMVEXMzMz////x8vHn5+fh4d/4+ffd3t3s7Ovb3Nvb29v6+fv29/bv7+/j4+Pp6en8/P319fXl5eXx8fDq6+r5+vnf39/h4uH7+/zd3d3z8/P5+fnt7e3x8fHp6+nj5eP39/fr6+vn6efh4eH////n5eX7/Pvf393d3dv7+/r7+fnz8/H7/f37+/s5U1shAAAAu0lEQVRYw+3WQQrCMBCF4VQnJtqaWqSbdOEFcv/z+TJpoRQRFMQG3neC2byfMc3n+pUEF4gxWmsf2U0dVKeccyGEY3EtRE7KNERULeO91yWLSJm2zhyDD9i9KwXotAalDEgEUoFgRHQj9yOtevLNAX9KmDBhREzYPhIGsSTM2hZeJWxp2DAM8xs2Zt4zYUQ1J+yc6ZpHzBoDXwq2TVjOQqvmhMF+EpaYMCImrI6E9UwYEb1LGNxhmn6fsCef70D6Q931hwAAAABJRU5ErkJggg==") top center repeat-y;}

#allwrap{width:100%;text-align:center;}
#iallwrap{width:960px;margin:0 auto;text-align:left;}

#header{min-height:90px;width:960px;position:relative;}
#logo{width:268px;height:49px;position:absolute;left:35px;top:20px;}

#subnav,#mainnav{list-style-type:none;margin:0;padding:0;font-size:11px;font-family:Arial;font-weight:bold;position:absolute;}
#subnav{top:20px;right:35px;}
#subnav li{display:inline-block;padding:0 7px;border-right:1px solid #a9a9a9;}
#subnav li:last-child{padding-right:0;border-right:0;}
#subnav a{color:#a9a9a9;text-decoration:none;}
#subnav a:hover,#subnav a:focus{color:#666;text-decoration:underline;}
	#subnav-searchbutton{color:#a9a9a9;border:0;background:none;margin:0;padding:0;margin:0 0 0 2px;}
	#subnav-searchbutton:hover,#subnav-searchbutton:focus{color:#666;}
	#subnav-account{padding-left:18px;background: url("data:image/gif;base64,R0lGODlhDgAOALMAAACzAGDQYL/sv0DGQJ/inxC4EM/xz3/ZfyC9IFDLUN/136/nr3DUcDDBMI/ej////yH5BAEHAA8ALAAAAAAOAA4AAARs8Mkn2BiJqClVAsCFAIjBNcCxSQJSmM8BEI+RDLRSIFIxSInA4vUgzAyzhw4EYEiaAoCAAih8fo9LdEFFGLGIhAIQoA5kP6Tj8TFEmYksYKN7uQUCRSA1MRQACQ4LDH9lHHp/IA1cHBxuKxMRADs=") center left no-repeat;}
	#subnav-searchfield{border:0;padding-left:18px;width:0;border:0;outline:0;background: url("data:image/gif;base64,R0lGODlhDgAOAMQAAACzAHDVcL/svyC9IJ/jn1DLUM/xzxC5EEDHQH/Zf9/134/ej2DQYK/nrzDBMAC1AN/331DNUDDDMP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEHABMALAAAAAAOAA4AAAVz4CROAoMgBTGOEAIc5wAMBusACTQSx1FPAQDBUEAkRIaDYwI5FJqpg2pCAAgEgIbgIEoURBAcVqCwQhyB0SExniwAcJ8IV06LFNWDAqtC6FcLeg4HOgYADj9gBQALOwcADAQNAY92IwoMcHAIAiueBp2eIQA7") 3px center no-repeat;background-color:#fff;}
		#subnav a,#subnav-searchbutton,#subnav-account,#subnav-searchfield{min-height:15px;}


#mainnav{font-size:13px;bottom:17px;right:35px;}
#mainnav li{display:inline-block;margin-left:20px;}
#mainnav a{color:#666;text-decoration:none;}
#mainnav a:hover,#mainnav a:focus{color:#333;text-decoration:underline;}

#slidepan{position:relative;}
#slidenav{position:absolute;z-index:1000;list-style-type:none;margin:0;padding:8px 0;top:323px;left:0;width:960px;font-weight:bold;font-size:14px;line-height:16px;
	padding-top:5px;
	border-top: 1px solid rgb(255, 255, 255);
	border-top: 1px solid rgba(255, 255, 255, 0.45); 

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjE1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.15)), color-stop(100%,rgba(0,0,0,0.15)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26000000',GradientType=0 );
}
#slidenav li{text-align:center;margin:0;padding:9px 0;display:inline-block;width:319px;border-left: 1px solid rgb(255, 255, 255);border-left: 1px solid rgba(255, 255, 255, 0.45);}
#slidenav li:first-child{border-left:0;}
#slidenav a{color:#c2c2c2;text-decoration:none;padding-left:17px;background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAk0lEQVQoz2NgwAPOnDljAMT/kfB9BgIa9qNpcMCnOAFNcT9YYubMmQogjKZYAGQ9slNAYjANCUDcj6ahAadTgIrnA/F7JMUKWJ2CpOE8EP8H2QTVsB6rU5A0/Ifi8yCrCYYKyDkwTSdPnnyP0ylofvi/fv36/3idgqQhYc6cOSDTkTUE4IwgoAaBnTt3Iitejy/2ATd+6FFlml2ZAAAAAElFTkSuQmCC") center left no-repeat;}
#slidenav a:hover,#slidenav a:focus,#slidenav .activeSlide a{color:#fff;text-decoration:none;background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAkUlEQVQoz2NgwAPe66koAPF/JHyfgYCG/WgaAvApDkBTvB4ssVlBXAGIDdAUC4CsR1L8HiQG05AAxPPRNDTgdApIMRD/B2IBJI++x3AKkob7UA0NUA3rsToFScN/KAa52YFgqAAVvodpeq6jhNsp6H44qy77H69TkDQEbFeU+P9aV5m4CAKFzhV1OWTF+/HFPgBIRZb+ptpl6AAAAABJRU5ErkJggg==") center left no-repeat;}
#slides {
	height: 370px;
	overflow: hidden;
}
.slide {
	position: relative;
}
.slide h2 {
	position: absolute;
	z-index: 999;
	color: #fff;
	font-size: 32px;
	font-style: italic;
	left: 93px;
	top: 31px;
}
.slide p {
	position: absolute;
	z-index: 999;
	color: #fff;
	font-size: 14px;
	line-height: 19px;
	left: 93px;
}
.slide sup {
	font-size: 8px;
}
#slide1 p {
	top: 134px;
}
#slide2 p {
	top: 95px;
}
#slide3 p {
	top: 131px;
}

.subslideWrap{height:220px;}
.subslide{vheight:220px; display:none;}
.tripan{/*box-sizing:border-box;width:317px;height:220px;*/
	width:249px;height:152px;	
	padding:34px;text-align:center;font-style:italic;color:#43474d;font-size:12px;line-height:16px;vertical-align:top;
	display:inline-block;
	display:none;
}
/* used to show/hide random*/
.show{display:inline-block;}

.tripan span{display:block;margin:0 0 12px;}
.trihead{font-size:16px;color:#000;font-style:normal;font-weight:bold;}
.trimsg{margin:0 0 14px;}
.triref{font-size:10px;line-height:11px;}

.tripan span.blu{display:inline;margin:0;color:#39c;}
.tripan a.blu{color:#39c;text-decoration:none;}
.tripan a.blu:hover,.tripan a.blu:focus{color:#39c;text-decoration:underline;}

.stars{display:inline-block !important;width:127px;height:24px;background: url("stars.gif") 0 0 no-repeat;margin:0 auto 12px;}
.stars-5{background-position: 0 0;}
.stars-4{background-position: -26px 0;}
.stars-3{background-position: -51px 0;}
.stars-2{background-position: -77px 0;}
.stars-1{background-position: -103px 0;}
.stars-0{background-position: -128px 0;}

a.bird{display:inline-block;width:34px;height:28px;background: url("data:image/gif;base64,R0lGODlhIgAcAOYAAFOr67Tc9Vaq6Gm17//++Z7Q8+Dw/YnG8tPo+fX5+nS58FCs78rl9l2x7anW8+v0+5XK8lSs61Sr7n/B8b7h9dPq/Pv///f7+9Xq+2i49VKr7eHv+r/f9lWt7arV9cnl+lKr7////1St75/P9fP6/1ar7HO88dHr/KnW91Ku8f///77g+2u27VCs7V+x61Cs61at7VOt6////1Sv7ZXL963W8lKu7/b5/+n2/lCt8dfq+fX6/szm9crm/rbb+J/R9my38VSt8eDx+2Cw69Xr+1Kt7VSr8Wi38mq58fj5/ZbL9VKt71Kv8Var71Ot6dXr+avX837D8aHR9XS776vX92q17+v1/lSv61ar6////1Cv7///+1+x7VKt65/R9V2x73/B89Xq/cvl+b/f98Hg9Wq374nG9dPr/dXr/d/x/2m18fb6/anW9er0/ZfL8/f7/cvl+8Hh+lCv7a3X9ff7/9fr+eHx/WCw7QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEHACEALAAAAAAiABwAAAf/gCFbIYSChYeHFhZbOBWOSYUWiCGKipOGh09gERESnjRthRxzlUocl5KElXElra6tXGQFQEEVIQQEICBkqYWDh2KcwsPDIyFWIQjCxpGWhRkA0dLT0VU/VWIhT56eEw+RvyEfWOTkIufo6SiEG+kiXB5rhOFUr/ZBQa7rlBZfHf8AuYwQcghFuYNY3PmopMjBOYTkqigJoMNNihQAbGjcOMwWwx0miIkcSRLDlpNbdEyowYWby5cuX9hzZeBQGpg4c0oQ2cwCl1YbNVIbShTAlElUSCpV+oNhpSk6dy4dVnPSjgMxsmrVOlUYkEuCKjhoALBsV06nDqHcEkXnWTWXblAamFniLKcPYAtR2BrjYoquSvIeCnOE61kFFwQj6jHCiGMjSxvsUHwoAZUhMaJ6moJsHqJe2kZw8TvVTIJEiFYcmNBSs0sXPlQ5m3RjrGtPd9hM/iyYB4QBZTtwY0GDAWjKlMKReMK8+SSUigMBADs=") 0 0 no-repeat;}







#videopan{width:425px;height:218px;padding: 90px 35px 0 500px;background: url("videobg.jpg") 0 0 no-repeat;color:#43474d;}
#videopan h2{font-size:24px;margin: 0 0 0.5em;}
#videopan p{font-size:14px;line-height:20px;}
a.playlink{cursor:pointer;padding:3px 0 3px 28px;color:#0c0;font-weight:bold;text-decoration:none;background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVBAMAAABbObilAAAAA3NCSVQICAjb4U/gAAAAMFBMVEX///8AuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwAAuwBP/FelAAAAEHRSTlMAESIzRFVmd4iZqrvM3e7/dpUBFQAAAAlwSFlzAAALEgAACxIB0t1+/AAAAB50RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNS4xqx9I6wAAAL9JREFUCJlNj0EOwUAUhn+URFh01Z3ows6CI5BYdNcjcAJ6A7WzkXEDFvZ1AAkuYesIJUFMtH3+aSPxFm+++d+fN/MDrM7IRVGllUi6KHgqrCwwWBc9gBdrw/PEmLsSAmU5o8JL9KAls+FTa32A9hvwX0BNXIzvZJkAEkCdDHNwDKH2huWPdc6zm+E1EAfo0epTrkofjZT7KTdTwOLc4bubJ5vSdv7Dbd4vNpxrYhQoSQ4iRRgrYpbdL6S3HJrzCw0CT6sgErsqAAAAAElFTkSuQmCC") center left no-repeat;}
a.playlink:hover,a.playlink:focus{color:#0c0;text-decoration:underline;}

#lowpan{padding:45px 60px 45px 55px;}
#bookpan{width:540px;float:left;clear:none;}
#bookpan h2{font-size:24px;color:#000;margin: 0 0 0.5em;}
#bookpan p{font-size:14px;line-height:20px;color:#666;}


.quotepan{float:right;clear:none;width:200px;padding:25px 30px 25px 50px;border:1px solid #c7c7c7;color:#333;font-style:italic;font-size:14px;line-height:18px;border-radius:9px;}
.quotepan span{display:inline-block;}
.quote{margin-left:0px;position:relative;}
.quotepan span.ref{display:block;font-size:10px;}

.quote:before{width:19px;height:14px;position:absolute;left:-25px;top:-5px;display:inline-block;content:'';background: url("data:image/gif;base64,R0lGODlhEwAOANUAAP0oAP/Vz/1xYP1ILf25rv//+/+dkv3y7v06HP9/cv1XQf/j4P9VPv65sv2Off/////j3//HwP/x7P9kTv4oA/0qAP////8nAP+elf/v7/85F/8qAv2Pgvyekvzz9P8oAP8pBP9GL/////9URP86GP+5sf+Cc//h4/8qAP9wYf/x8f9HK/+fkf84Gf8oAv+dk/////+flf9yYf+fk/9WP/+Bcv/Hw/+Pg/+7sf/j4wAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAATAA4AAAaJwIdwCGGRCMOhYZJKPjqfqCoZGERfyQQAoDEUhrYtwHRSbkeZgrpw0kQj64KnBdIsnLVKxeA0bPlJC1srTg8hKCgZfVtYVBsbTU4KURJOLxcXjUMZFBQMX0kCj6MYQg1iWzRrCFGtAUIcrVEOageyHy1DKXq8JUIltzJDJKgAig8co4+AAbc0Q0EAOw==") 0 0 no-repeat;}
.quote:after{width:20px;height:16px;position:relative;top:12px;left:6px;display:inline-block;content:'';background: url("data:image/gif;base64,R0lGODlhFAAQANUAAP4pAP3k4P9yYf+qo/9HK/+PhP3Wz/85Fv//+/+OgfxkT/+poP9VQf3y7v25rv+ek/+Acf5IMP+cl/+3sf0qAP+bkv9XPf////8nA/7V0f8qAP85GP/////x8fxzY/8oBP////8nAP+Og/8qAv/T0v87Ff0pA/9kUv9xY/+5sf9GL/6sof9WP//////Vz//x7v86Gv5yZf8oAP8oAv/x8/+Pg/+Pgf86F/+elf/k4f+roP/X0f/V0/+7sf9WQQAAACH5BAAHAP8ALAAAAAAUABAAAAaOwItwSCwahQ6NUokaHkJQaGeYAFitD6FBxuX6iIyrlSeUiAEJhLpzBnTUgnNlOBnZ7RY14tDlZhBFKUoJRjcAG0cFVilFLlYxRyUfBw1FNlY6RgNWEHprB5NTRB0RVjlFCUpZRSd2hEQDFBQEL0QrKkoKni4CdjckRTB2IqhcLAGeCI44LmpgHgtH0tNDQQA7") 0 0 no-repeat;}




#footer{width:960px;background: #7c7d81 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAEDCAYAAAD9Qc5MAAACRUlEQVRYw+1Xy47bMAycUYiiQZBb9tva/v9vrDg9yJb1oFNvs5uiQHxKKFojisMhTUnC8CQEz8v4Mr6ML+MjRv749XNSG/v+7Tx52u3tLTDebrPxer3OxsvlMhvP5wDIzP50+PLXeqUUAMGcracXT3ofJUkYyRm9x/IR3VtP716V9Eg6SL74+SRjmtambFYytCQjVTxH5qSWBOsbIbq1+e6MPRCLceTof3vzYXU8yPnjFbcLZOCSd22pNihhzJMpA9X7/jkZcEmRZyhBXFBbQpgGhuyjB/Pjl6TY/hYo3fEkOXA+HUL3w54AkEedvyMCT7s6kyIyUOjVIcGi7cPX052IfIi9AuTCe5wGfipB5erKn551zqOxc/Z79D7nMI/uSQXpEPI/q47dbHop7XZfSRsZ2oWjQOmOhowB1Hmp06Xt5rmd81BE5CmWdIv4GTLZ3L2KNNPYdulz2y06P3SENaLuPtuFvYLVZ6viMJQK0uBZ9k/jfRLOAChpn2B5OlAolXPJhL2415DNuIMe5X3mPB+rI1/DbNt5nQBb9I8AxbNiSAZGt9R5av2WqVi+ELdLB+sG9qz+vlTc0CZyzrVBlyElt+NrhpTKOclTQ1jfaNMpGBKSu1cjFY0HiaCWI7UyJDbDcz8vSXBmCNomakmggMKzIgR1EkgCnAsVV2FpOW/b/uWHEzBpECqPqoN7rWdp7zUqp7YWuR7+g4OE+/sxnbe5EAR7HyI6gTPnM4I6qp8t/QKD+2RQcSnuxYAljXUkpK0qtuc3QrJQFYNIcjsAAAAASUVORK5CYII=") 0 0 repeat-x;}
#ifooter{padding:20px 35px 20px 55px;}

.footnav,.footnav ul{width:180px;list-style-type:none;margin:0;padding:0;font-size:14px;line-height:15px;font-weight:bold;}
.footnav{float:left;clear:none;margin:0 45px 35px 0;}
/*.footnav hr{border:0;border-top:1px solid #fff;margin:0;padding:0;height:1px;font-size:1px;background:none;color:#fff;overflow:hidden;}*/
.footnav ul{font-size:12px;line-height:14px;font-weight:normal;border-top:1px solid #fff;margin-top:5px;padding-top:5px;}
.footnav li{margin:0 0 5px;padding:0;}
.footnav a{color:#fff;text-decoration:none;}
.footnav a:hover,.footnav a:focus{color:#fff;text-decoration:underline;}



#socialnav{float:right;clear:none;list-style-type:none;margin:0;padding:0;}
#socialnav li{display:inline-block;width:34px;height:33px;margin-left:8px;}
#socialnav li:first-child{margin-left:0;}




#imprint{list-style-type:none;margin:0;padding:0;font-size:12px;color:#fff;}
#imprint li{display:inline-block;padding:0 8px;border-left:1px solid #fff;}
#imprint li:first-child{border-left:0;padding-left:0;}
#imprint a{color:#fff;text-decoration:none;}
#imprint a:hover,#imprint a:focus{color:#fff;text-decoration:underline;}




#overlay{display:block;top:0;left:0;width:100%;height:100%;/*background: rgb(141,198,63);background:#dcdcdc;opacity:0.5;*/z-index:1100;display:none;position:fixed; _position:absolute; 

	-webkit-backface-visibility:hidden;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQI12NgYGDYDAAAuAC0TCbBxgAAAABJRU5ErkJggg==');
	background-repeat:repeat;
}




#popup{display:block;width:562px;height:auto;margin:0 0 0 -310px;padding:30px;top:35%;left:50%;z-index:1200;background:#fff;border-radius:10px;color:#000;display:none;position:fixed; _position:absolute; }
#popup.vid{width:562px;}
#clser{display:block;width:12px;height:12px;top:8px;right:8px;color:#fff;font-weight:bold;background:red;border-radius:9px;font-size:12px;line-height:12px;padding:3px;font-family:Arial;cursor:pointer;position:absolute;}
#popup p{font-size:1.4em;line-height:135%;text-align:left;}